Search found 1 match

by Itsmejerry04
Fri Dec 28, 2018 13:58
Forum: Software in General
Topic: Audacity 2.0.3 no longer supports ffmpeg on Gentoo
Replies: 2
Views: 441

Re: Audacity 2.0.3 no longer supports ffmpeg on Gentoo

How else can I extract foreign audio from avi's (for listening and learning on the ipod). I either need audacity to work with ffmpeg or another program. I don't use any KDE apps though, so those are not an option for me.